form {
    .row {
        margin:1.5rem 0;
    }
    .form-actions {
        margin:1.5rem 0;
        padding: 0 12px;
    }
    .form-check {
        padding-left: 0;
        .add-on {
            margin-right: 1rem;
        }
    }
    fieldset {
        margin: 1rem 0;
    }

    legend {
        font-weight: $font-weight-bold;
    }

    .inputs-list {
        margin-top:.5rem;
    }
}
